alias +showscores "leaderboard 1"
alias -showscores "leaderboard 0"
bind TAB "+showscores"
bind ENTER "+jump"
bind ESCAPE "togglemenu"
bind SPACE "+jump"
bind + "loadsky sky_ringblue"
bind , "+moveleft"
bind - "sizedown"
bind . "+moveright"
bind / "impulse 10"
bind 0 "nohud"
bind 1 "impulse 1"
bind 2 "impulse 2"
bind 3 "impulse 27"
bind 4 "impulse 4"
bind 5 "impulse 5"
bind 6 "impulse 6"
bind 7 "impulse 7"
bind 8 "impulse 8"
bind 9 "impulse 19"
bind = "impulse 86"
bind [ "chase_active 0"
bind BACKSLASH "nohud"
bind BACKQUOTE "toggleconsole"
bind a "+moveleft"
bind c "impulse 106"
bind d "+moveright"
bind e "impulse 27"
bind f "impulse 107"
bind h "impulse 19"
bind i "loadsky sky_ringblue"
bind l "nohud"
bind m "impulse 84"
bind n "impulse 85"
bind p "chase_active 1"
bind q "impulse 28"
bind r "impulse 13"
bind s "+back"
bind t "impulse 86"
bind v "noclip"
bind w "+forward"
bind x "+moveup"
bind y "impulse 41"
bind z "+movedown"
bind TILDE "toggleconsole"
bind UPARROW "+forward"
bind DOWNARROW "+back"
bind LEFTARROW "+left"
bind RIGHTARROW "+right"
bind ALT "+strafe"
bind CTRL "impulse 106"
bind SHIFT "+speed"
bind F1 "help"
bind F2 "menu_save"
bind F3 "menu_load"
bind F4 "menu_options"
bind F5 "menu_multiplayer"
bind F6 "echo Quicksaving...; wait; save quick"
bind F9 "echo Quickloading...; wait; load quick"
bind F10 "quit"
bind F11 "zoom_in"
bind F12 "screenshot"
bind INS "+klook"
bind DEL "+lookdown"
bind PGDN "+lookup"
bind END "centerview"
bind PAUSE "pause"
bind MOUSE1 "+attack"
bind MOUSE2 "impulse 29"
bind MOUSE3 "+mlook"
bind MWHEELUP "impulse 10"
bind MWHEELDOWN "impulse 11"
"vid_fullscreen" "0"
"vid_height" "768"
"vid_width" "1024"